body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#a6c307;font-size:18px;color:#333;}

*/
.l{_display:inline;float:left!important;}.r{_display:inline;float:right!important;}
/*2.2 清除浮动
	Name:			style_clearfix
	Example:		class="clearfix|cl"
	Explain:		clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.cl:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1;}

.mt-5{margin-top:5px}.mt-10{margin-top:10px}.mt-15{margin-top:15px}.mt-20{margin-top:20px}.mt-30{margin-top:30px}.mt-40{margin-top:40px}
.mb-5{margin-bottom:5px}.mb-10{margin-bottom:10px}.mb-15{margin-bottom:15px}.mb-20{margin-bottom:20px}.mb-30{margin-bottom:30px}.mb-40{margin-bottom:40px}
.ml-5{margin-left:5px}.ml-10{margin-left:10px}.ml-15{margin-left:15px}.ml-20{margin-left:20px}.ml-30{margin-left:30px}.ml-40{margin-left:40px}
.mr-5{margin-right:5px}.mr-10{margin-right:10px}.mr-15{margin-right:15px}.mr-20{margin-right:20px}.mr-30{margin-right:30px}.mr-40{margin-right:40px}

/*2.9 内填充
	Name:			style_padding
	Example:		class="pt-5/pt-10/……"
	Explain:		.pt表示上填充/.pb表示下填充/.pl表示左填充/.pr表示右填充
*/
.pt-5{padding-top:5px}.pt-10{padding-top:10px}.pt-20{padding-top:20px}
.pb-5{padding-bottom:5px}.pb-10{padding-bottom:10px}.pb-20{padding-bottom:20px}
.pl-5{padding-left:5px}.pl-10{padding-left:10px}.pl-20{padding-left:20px}
.pr-5{padding-right:5px}.pr-10{padding-right:10px}.pr-20{padding-right:20px}
.pd-5{padding:5px}.pd-10{padding:10px}.pd-15{padding:15px}.pd-20{padding:20px}.pd-30{padding:30px}.pd-40{padding:40px}

.f-12{font-size:12px}.f-14{font-size:14px}.f-16{font-size:16px}.f-18{font-size:18px}.f-20{font-size:20px}.f-24{font-size:24px}.f-36{ font-size:36px}

/*2.12 文字行距
	Name:			mod_line-height
	Example:		class="l16/l18/l20/l22/l24/l26/l28/l30"
	Explain:		16px行高、18px行高、20px行高、22px行高、24px行高、26px行高、30px行高
*/
.l16{line-height:16px}.l18{line-height:18px}.l20{line-height:20px}.l22{line-height:22px}.l24{line-height:24px}.l26{line-height:26px}.l28{line-height:28px}.l30{line-height:30px}

.wp{width:1090px;margin-left:auto; margin-right:auto;text-align:left; position:relative;}/*页面整体宽度*/
.w370{ width:370px;}
.w220{ width:220px;}

/*3.2 主视觉*/
.maincolor{color:#78615d}
.c-link{ color:#3a8dcc!important}


.headerBanner{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/banner.jpg) no-repeat center center; height:638px;margin-top:-3px;}
.topTitle{ color:#ff8600; font-size:32px; font-weight:bold; padding-top:px; text-align:center; }
.nav li{  text-align:center; float:left;vertical-align:middle;}
.nav li > a{ font-size:20px; text-decoration:none; color:#000; padding:0 70px; line-height:53px; text-align:center; display:inline-block; font-weight:bold;}
.nav li > a:hover{line-height:53px; opacity:0.5;}
.nav li.shareLi{ text-align:left;}
.nav li.shareLi a{ padding:0 8px;}
.nav li.mxzj{padding-left:135px;width:260px;}

.navBgWrapper{height:53px;}
.navBg{ background:#f1c200; height:53px;}
.fixeds .navBg{ position:fixed;left:0;right:0;top:0;z-index:222;}
.contTop{ background:#a6c307;}
.conTitle{ color:#fff; font-size:36px; text-align:center; padding:35px 0;}
.contL{ float:left; width:445px; padding:0px 20px 50px 70px; display:inline-block; line-height:30px;}
.contR{ float:right; width:445px; padding:0px 70px 50px 20px; display:inline-block; line-height:30px;}
.contWihte{ background:#fff;}
.headTitle{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/ti.jpg) no-repeat center center; height:61px; text-align:center; margin-top:30px; margin-bottom:50px;}
.headTitle span{ line-height:55px; font-size:30px; color:#4b560d;}
.one{ float:left; width:195px;}
.picL{ float:left;}
.txtR{ float:right;}


.dearmTop{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/t.png) no-repeat center center; height:69px; position:relative; width:1090px;}
.ti{  color:#4a550d;float:right; margin-top:15px;}
.ti a{  color:#4a550d; text-decoration:none;}
.dearmBox{ height:52px; width:190px; padding:8px 0 8px 23px;}
.tou{ float:left;}
.tNa{ float:left; width:130px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tNa a{ color:#3753fe; text-decoration:none;}
.disPicBox{ height:282px; width:1090px; border:3px solid #4a550d; border-radius:0 0 25px 25px; box-sizing:border-box; margin-top:6px; background:#f7f9ec; display:table;}
.produ{ width:280px; height:275px; padding:0 15px; font-weight:bold; display:table-cell;vertical-align:middle;}
.produs{ font-size:14px;font-weight:normal; line-height:28px;}
.dispicL{ width:794px; height:261px;display:table-cell; vertical-align:middle;}
.dispicL a img{ border-radius:0 0 25px 0; padding-right:6px;}



.textWrapper{ position:relative;}
.textWrapper:before{content:"";height:13px;width:22px; position:absolute;left:140px;top:15px; background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/flag.png)}

.commentsBox.noBg textarea{ background:#fff;width:935px;height:100px;margin:25px 0 0 0px; outline:none;font-size:14px;padding-left:15px;padding-top:10px; border:1px #a6c307 solid;}
.commentsBox.noBg{ background:none;padding:0;margin-top:20px; padding:0 30px;}


a.facespan{color:#162da7;font-size:12px; display:inline-block;}

.downComments{background:#f7f9ec; border:3px solid #4a550d; box-sizing:border-box; margin-top:40px;}
.commentsBox{margin-top:0px;  }

.commentsUl{margin:0 auto;font-size:14px;}
.commentsUl li{padding:15px 0;margin:0 auto; position:relative;border-bottom:1px solid #ffda00;}

.floor{color:#13094e; position:absolute;right:30px;top:15px;font-size:14px;}

.commentsUlLeft{width:48px;float:left;padding:3px 0 0 0; }
.commentsUlRight{margin-left:65px;color:#333;}
.commentsUlRight a{color:#fff; font-weight:bold;}
.date{color:#999;margin-top:5px;}
.commentsUlRight p{padding-top:5px;color:#333333; font-size:14px; font-family:"微软雅黑";}

a.reCom{color:#2b87c6; float:right; font-size:14px; font-weight:normal; font-family:"微软雅黑"; padding-right:30px;}
a.reCom:hover{color:#f30; text-decoration:none;}

.page{ background:#4a550d; height:43px; line-height:43px; border-top:5px #ffda00 solid;}
.page a,.page span{ display:inline-block;padding:0 5px;font-size:14px;}
.page span{color:#fff;}
.page a:link,.page a:visited{color:#d7d0fd; text-decoration:none;}
.page a:hover,.page a:active{color:#fff; text-decoration:none;font-weight:bold;}

.page a.selected:link,.page a.selected:visited{color:#fff; text-decoration:none;font-weight:bold;}
.page a.selected:hover,.page a.selected:active{color:#fff; text-decoration:none;font-weight:bold;}

.lyBtn{ display:inline-block;width:101px;height:38px; background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/lybtn.png) no-repeat center center; padding-right:30px;}
.lyBtn:hover{background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/lybtn1.png) no-repeat center center;}
.fBox{ background:#fff; color:#666666;font-family:"微软雅黑"; padding:15px; margin-top:20px; position:relative; border-radius:2px; border:1px #a6c307 solid;}
.fBox a{ color:#2b87c6; font-size:12px;}
.fBox p{ color:#666666;}
.s{ position:absolute; height:21px; width:24px; margin-left:-446px; margin-top:-68px; left:50%; top:50%;}
a.cancelBtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/hf.png) no-repeat center center; height:38px; width:100px; display:inline-block; line-height:38px; text-align:center; color:#fff;}
a.cancelBtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/hf-1.png) no-repeat center center; text-decoration:none;}
.submitBtn{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/hf2.png) no-repeat center center; height:38px; width:100px; display:inline-block; line-height:38px; text-align:center; color:#fff;}
.submitBtn:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/hf-2.png) no-repeat center center;text-decoration:none;}
.area textarea{width:965px;padding:5px;border:1px solid #fff;height:60px;border-radius:2px;background:#f5f5f5;}
.navBox{ position:fixed; background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/navBg.png) no-repeat; height:546px; width:182px;top:0px; bottom:0px; right:10px;}
.contBox{ padding:30px 35px 30px 27px;}
.navUL li{ float:left;width:120px; text-align:center; border-bottom:1px #6857c9 solid; padding:9px 0; font-size:14px; color:#cbc5eb;}
.navUL li a{ font-size:14px; color:#cbc5eb; text-align:center; line-height:0px; text-decoration:none;}
.navUL li a:hover{padding:20px 0; color:#fff; font-size:18px; font-weight:bold; line-height:30px;}

.navUL li a.active{padding:20px 0; color:#fff; font-size:18px; font-weight:bold; line-height:30px;}

.bor{border-top:1px #6857c9 solid; }
.merry{ height:356px; width:1090px; position:relative;}
a.lookMore{ display:inline-block; height:37px; width:125px; line-height:37px; text-align:center; color:#4a550d; text-decoration:none; font-size:18px; background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/a1.png) no-repeat center center; position:absolute; left:830px; top:330px;}
a.lookMore:hover{ background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/a2.png) no-repeat center center;}

.messa{ height:63px; background:#ffde02; font-size:30px; color:#4a550d; padding-left:110px; line-height:63px;font-weight:bold;}
.contment textarea{width:1000px;height:50px;margin:25px 0 0 30px; outline:none;border:0; font-size:14px;padding-left:15px;padding-top:10px; border:3px #a6c307 solid;}
.bord{border-bottom:1px solid #ffda00;}

.p9{ padding-top:90px;}#zcool-share{ height:28px;}
#zcool-share{ position:absolute; right:70px; top:14px}
#zcool-share a span{ display:inline-block; width:30px; height:28px; background:url(https://public-static.zcool.com.cn/special-resource/zcoolfund2015/images/zcool-share.png) no-repeat 0 0; cursor:pointer; margin-right:10px}
#zcool-share .jiathis_button_qq span{ background-position:0 0}
#zcool-share .jiathis_button_tsina span{ background-position:-41px 0; width:34px}
#zcool-share .jiathis_button_qzone span{ background-position:-89px 0}
#zcool-share .jiathis_button_tqq span{ background-position:-131px 0}
#zcool-share .jiathis_button_weixin span{ background-position:-168px 0;width:32px}
#zcool-share a:hover span{ opacity:0.8}